a,
a:ACTIVE,
a:VISITED{
   color: blue;
   text-decoration: none;   
}
a:hover{
	text-decoration: underline;
}
a:link, a.globalnavi {
	color: #003366;
	font-weight: bold;
	border: 0px;
	margin: 0px;
}

.pointer{
   cursor: pointer;
}

body {
	margin: 0px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #cccccc;
	background-repeat: repeat;
	background-image: url("../images/vexpress_background.gif");
	background-attachment: fixed;
}
.outerPage{
  /**
   		background: #cccccc;
   **/
   height:100%;  
}
.innerPage{
	display:block;
  	max-width:1000px;
  	min-width:860px;	
	margin-left: auto;   /** margin settings allow the div to auto-center **/
	margin-right: auto;
	border-width: 0px 1px 0px 1px;
	border-style: solid;	
	/**border-color: #9ca8ad;**/
	border-color: #9A7C63;
	background: white;
	padding: 0px 0px 0px 0px;	
	
	min-height:380px;
	height: auto !important;
	height: 400px;
	
}

.innerPageFooter {
  display:block;
}

#footerLinks {
	text-align: center;
	
	position: relative;
	top: 27px;
}

.banner {
	display:block;
	height:129px;
}	
#headerTable{
	display:block;
	padding:0; 
}
#headerTableLeft{
/**
	 background-image: url('../images/header.jpg') ;
	 background-image: url('../images/header_full.jpg') ; 
 	 background-image: url('../images/header_full_blank.jpg') ;
 	 background-image: url('../images/header_full_travis2.jpg') ;
 **/
 	background-image: url('../images/vexpress_header.gif') ;
	background-size: 100%;
	width:1000px;
	height:129px; /** 78px; **/
}
#headerTableLeft .txtLogo {
	font-size: 28px;
	font-color: blue;
	padding-left: 10px;
	position:relative;
	top:40px;	
}
#headerTableLeft .txtHeaderTitle1 {
	font-size: 28px;
	font-color: blue;
	padding-left: 150px;
	position:relative;
	top:40px;
		
}
#headerTableLeft .txtHeaderTitle2 {
	font-size: 18px;
	font-color: blue;
	padding-left: 150px;
	position:relative;
	top:50px;	
}
#headerTableRight{
	padding:0; 
}

 
#welcomeUsernameDIV,#welcomeUsernameTable {
	border:none;
	background: white;
	width: 100%;
	z-index: 1;      /** Needed to make sure it is "below" menu links **/
	position:relative;
} 
#welcomeUsername { 
	text-align:right;  
	position: relative;
	padding-right:10px;
	top: -25px;
	font-weight: bold;
	color:white;
}
.headerSubTitle table{
	padding-left:10px; 
}
.headerSubTitle{
	display:block;
	width: 1000px;
	border-top:gray solid thin 1px; 
	border-bottom: #c3d1e0 solid thin 1px; 
		background: #cccccc  url('../images/navibar.gif'); 
	/**
		background: rgb(231,238,245) url('../images/green-gradient-navbar_flip.jpg') bottom ;
		background: #990000 url('../images/red-gradient.jpg') bottom ;
	**/
	
}
.headerSubTitle a{
	color:white;
	font-weight: bold;
}

#title {
	font-weight: bolder;
	font-size: 1.2em;
}


div.header {
	display:block;
	padding: 0px;
	margin: 0px;
	border-color: #9ca8ad;
	border-style: solid;
	border-width: 0px;
	background-color: #c3cdce;
	background-image: url('../images/navibar.gif');
	width: 100%;
	/**height: 3px;**/
	/**background: blue; **/
}
.pageNavigation {
   border: #cccccc 1px solid;
   background: gray;
   width:760px;
   padding-left: 20px;
   padding-right: 20px;
   padding-top: 3px;
   padding-bottom: 3px;
}   

.pageFlowTable tr td:first-child{
	padding-left: 10px;
}
.headerPageFlow{
	border-top:2px #cecece solid;
	border-bottom:1px gray solid;
	border-left:0px gray solid;
	border-right:0px gray solid;
	width: 1000px;
	/**background: rgb(231,238,245) url('../images/green-gradient-navbar.jpg');**/
	background: rgb(231,238,245) url('../images/topMenuBg.png');
	text-align: left;
	
}
div.pageFlowItem {
	border-right: 1px #A1A191 solid;
    padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 12px;
	padding-right: 12px; 
	border-bottom: 0px solid gray;	
	font-weight: bold;
	position:relative; /** Make sure it's on top of any other items **/
	z-index:99;        /** Make sure it's on top of any other items **/
}
 
.activePageFlowItem  
{
	margin: 0px;
}
	
a.pageFlowLink {
	padding-top: 8px;
	padding-bottom: 8px;
}

.pageFlowItem a.pageFlowLink,	 
.pageFlowLink {
	color:#eeeeee;  
}	
div.activePageFlowItem{
  background: rgb(205, 219, 185);
  border: 1px solid #cecece;
  border-bottom: 2px solid blue;
  border-top: 2px solid green;
  color: white;
  background-image: url('../images/green-button-bg.jpg');
}

.disabledPageFlowItem{
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 12px;
	padding-right: 12px;
	margin: 0px;
    background: gray;
    border: 1px solid gray;
}

div.main {
	text-align: center;
	margin-left: auto;   /** margin settings allow the div to auto-center **/
	margin-right: auto;
	padding: 0.4em;
	/** 
	width: 80%;
	border: 1px solid red;  
	**/
}

div.footer {
	border-color: #9ca8ad;
	border-style: solid;
	border-width: 1px;
	border-left: 0px;
	border-right: 0px;
	border-top: 0px;
	padding: 2px 0px 5px 0px;
	width:100%;
	background-color: white;
	/** background-image: url('../images/navibar.gif');**/
	background-image: url('../images/footer_shadow.gif') ;
	background-repeat: repeat-x;
	height: 13px;
	margin-bottom: 50px;
}

.instructionsTitle {
	background: rgb(230,230,230); 
	font-weight:bold;
	width: 90%;
}

.certificationValidationErrorsTitle {
	background: rgb(160,0,0); 
	font-weight:bold;
	color: rgb(234,234,234); 
}

table {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 1.0em;
}

td.footerRow {
	background:#cccccc;
	border:solid black 1px;
}
div.error,
#globalMessage{
	color: #cc0000;
	font-weight: bold;
	text-align: center;
	padding: 4px;
	background-color: #ffffcc;
	border-color: #000000;
	border-style: solid;
	border-left-width: 1px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
}

td div.error {
	color: #cc0000;
	font-weight: bold;
	text-align: center;
	padding: 4px;
	background-color: #ffffcc;
	border-color: #000000;
	border-style: solid;
	border-left-width: 1px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
}

div.error ul {
	margin-top: 0.0em;
	margin-left: 1.5em;
	margin-bottom: 0.0em;
	margin-right: 0.0em;
	font-weight: bold;
	text-align: left;
	list-style-type: square;
}

div.auditerror {
	color: #cc0000;
	font-weight: bold;
	text-align: center;
	padding: 4px;
}

div.auditerror ul {
	margin-top: 0.0em;
	margin-left: 1.5em;
	margin-bottom: 0.0em;
	margin-right: 0.0em;
	font-weight: bold;
	text-align: left;
	list-style-type: square;
}

div.auditsucceed{
	color: green;
	font-weight: bold;
	text-align: center;
	padding: 4px;
	background-color: #ffffcc;
	border-color: #000000;
	border-style: solid;
	border-left-width: 1px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
}

table.frame td.label {
	white-space: nowrap;
	font-weight: bold;
}


table.frame td.header {
	padding-top: 0.3em;
	padding-left: 0.3em;
	padding-bottom: 0.3em;
	padding-right: 0.3em;
	font-weight: bold;
	text-align: left;
	color: #003366;
	background-color: #c3cdce;
	background-image: url('../images/navibar.gif');
	background-repeat: repeat-x;
	border-color: #f2f2f2;
	border-style: solid;
	border-width: 0px;
}
 td.alertHeader {
	padding-top: 0.3em;
	padding-left: 0.3em;
	padding-bottom: 0.3em;
	padding-right: 0.3em;
	font-weight: bold;
	text-align: left;
	color: #610c0c;
	background-color: #c3cdce;
	background-image: url('../images/alertbar.gif');
	background-repeat: repeat-x;
	border-color: #f2f2f2;
	border-style: solid;
	border-width: 0px;
}
table.frame td {
	border-color: #f2f2f2;
	border-style: solid;
	padding-top: 0.2em;
	padding-left: 0.3em;
	padding-bottom: 0.2em;
	padding-right: 0.3em;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-width: 0px;
	border-right-width: 1px;
}


form {
	margin: 0px 0px 0px 0px;
}

input, input.enabled,
select, select.enabled,
optgroup, optgroup.disabled
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 1.0em;
	font-weight: normal;
}
optgroup.disabled
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 1.0em;
	font-weight: normal;
	color: grey;
	padding-left: 2px;
	font-style: normal;
}
  

input.numeric {
	text-align: right;
}

.uppercase {
	text-transform: uppercase;
}

.lowercase {
	text-transform: lowercase;
}

input.disabled, select.disabled {
	background-color: #c8d7e3;
	font-weight: normal;
}

input.hidden, select.hidden {
	display:'none';
}


select.search {
	width: 20.0em;
}

input.button {
	width: 6.0em;
}

div.banner {
	display:block;
	padding: 0;
	margin: 0;
	background-image: url('../images/headerbar.gif');
	width: 100%;
	align:top;
}

div.subfooter {
	border-color: #ffffff;
	border-style: solid;
	border-width: 0px;
	text-align: center;
	padding: 5px;
	background-color: #ffffff;
	background-image: none;
	width: 100%;
}




a.inlinenavi {
	color: #000000;
	font-weight: normal;
}
div.name {
	color: #003366;
	font-weight: bold;
	text-align: center;
	padding-top: 1.2em;
	padding-left: 1.2em;
	padding-bottom: 0.6em;
	padding-right: 1.2em;
}

div.summary {
	padding-top: 0.4em;
	padding-left: 0.4em;
	padding-bottom: 0.4em;
	padding-right: 0.4em;
	border-width: 0px;
	border-style: solid;
	border-color: #9ca8ad;
		background-color: #c3cdce;
	width: 100%;
}

div.menu {
	padding-top: 0.0em;
	padding-left: 0.4em;
	padding-bottom: 0.0em;
	padding-right: 0.4em;
	border-width: 1px;
	border-style: solid;
	border-color: #9ca8ad;
		background-color: #c3cdce;
		background-image: url('../images/navibar.gif');
	width: 100%;
}

div.summary2{
	text-align:left;
	padding:0.4em;
	width:100%;
}

div.menu table.frame {
	border: 0px solid #9ca8ad;
		background-color: #c3cdce;
		background-image: url('../images/navibar.gif');
}
div.menu table.frame td.globalnavi {
	padding-top: 0.4em;
	padding-left: 0.7em;
	padding-bottom: 0.4em;
	padding-right: 0.7em;
	border: 0px;
}
div.menu a.globalnavi {
	color: #003366;
	font-weight: bold;
}

div.summary table.frame {
	border: 0px solid #9ca8ad;
	background-color: #c3cdce;
}
div.summary table.frame td {
	padding-top: 0.2em;
	padding-left: 0.4em;
	padding-bottom: 0.2em;
	padding-right: 0.0em;
	border: 0px;
}

div.summary table.frame td.label {
	padding-top: 0.2em;
	padding-left: 0.4em;
	padding-bottom: 0.2em;
	padding-right: 0.0em;
	border: 0px;
	font-weight: normal;
}

div.summary table.frame td.right {
	padding-top: 0.2em;
	padding-left: 0.0em;
	padding-bottom: 0.2em;
	padding-right: 1.8em;
	border: 0px;
	font-weight: bold;
}

div.summary table.frame td.underline {
	padding-top: 0.2em;
	padding-left: 0.0em;
	padding-bottom: 0.2em;
	padding-right: 0.6em;
	border-color: #000000;
	border-style: dotted;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
}

div.menu table.frame td {
	padding-top: 0.4em;
	padding-left: 0.2em;
	padding-bottom: 0.4em;
	padding-right: 0.2em;
	font-color: #003366;
	font-weight: normal;
}



table.master {
	padding: 0px;
	margin: 0px;
}

table.master td, table.master td.normal {
	background-color: #ffffff;
	border-color: #9ca8ad;
	border-style: solid;
	border-width: 1px;
}

table.master td.highlight {
	background-color: #f9f9f9;
	border-color: #9ca8ad;
	border-style: solid;
	border-width: 1px;
}

div.tile {
	text-align: center;
	width: 100%;
	border-color: #9ca8ad;
	border-style: solid;
	border-width: 0px;
}



div.container {
	padding-bottom: 3px;
	padding-top: 3px;
}

div.topcontainer {
	padding-bottom: 3px;
}

div.bottomcontainer {
	padding-top: 3px;
}

div.header table.quicksearch {
	border: 0px;
}

div.header table.quicksearch td {
	padding-top: 0.1em;
	padding-left: 0.2em;
	padding-bottom: 0.1em;
	padding-right: 0.8em;
}

div.header table.quicksearch td.label {
	font-weight: bold;
	padding-top: 0.1em;
	padding-left: 0.8em;
	padding-bottom: 0.1em;
	padding-right: 0.2em;
}

div.header table.globalnavi {
	border: 0px;
}

div.header table.globalnavi td {
	color: #003366;
	fon-weight: bold;
	padding-top: 0.1em;
	padding-left: 1.2em;
	padding-bottom: 0.1em;
	padding-right: 1.2em;
}

table.events {
	background-color: #ffffff;
	border-color: #222222;
	border-style: dotted;
	border-left-width: 1px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
}

table.frame {
	background-color: #ffffff;
	border-color: #f2f2f2;
	border-style: solid;
	border-left-width: 1px;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
}

table.boxed {
	border-color: #98b1c4;
	border-style: solid;
	border-left-width: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
}
td.separator {
	background-color: #9ca8ad;
}

table.boxed td {
	border-color: #f2f2f2;
	border-style: solid;
	padding-top: 0.2em;
	padding-left: 0.4em;
	padding-bottom: 0.2em;
	padding-right: 0.4em;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
}
table.boxed td.label {
	white-space: nowrap;
	font-weight: bold;
}


table.frame td.greenbar {
	border-color: #f2f2f2;
	border-style: solid;
	background-color: #d0f0d0;
	padding-top: 0.2em;
	padding-left: 0.3em;
	padding-bottom: 0.2em;
	padding-right: 0.3em;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-width: 0px;
	border-right-width: 1px;
}

table.frame td pre {
	font-family: Arial, Verdana, sans-serif;
	font-size: 1.0em;
	font-weight: bold;
}


table.frame td.eventssumlabel {
	white-space: nowrap;
	font-weight: bold;
	color: #003366;
	background-color: #d0d9e0;
	border-width: 0px;
}

table.frame td.eventssumvalue {
	white-space: nowrap;
	background-color: #d0d9e0;
	border-width: 0px;
}

table.frame td.eventslabel {
	white-space: nowrap;
	font-weight: bold;
	color: #003366;
	background-color: #e4e5f1;
	border-width: 0px;
}

table.frame td.eventsvalue {
	white-space: nowrap;
	background-color: #e4e5f1;
	border-width: 0px;
}
 .alertBox {
 	border: 1px solid thin gray;
 	width: 100%;
 }

td.left {
	border: 1px solid #98b1c4;
	background-color: #c3cdce;
}

td.left div.title {
	padding: 0.3em;
	color: #2f4e6f;
	font-weight: bold;
	background-color: #c3cdce;
	border: 1px solid #98b1c4;
	background-image: url('../images/navibar.gif');
	background-repeat: repeat-x;
	text-align: center;
}

td.left div.content {
	padding-top: 0.2em;
	padding-left: 0.7em;
	padding-bottom: 0.2em;
	padding-right: 0.2em;
	color: #2f4e6f;
	text-align: left;
}

td.left div.content ul.items {
	margin-top: 0.0em;
	margin-left: 1.5em;
	margin-bottom: 0.0em;
	margin-right: 0.0em;
	font-weight: bold;
	text-align: left;
	list-style-type: square;
}

td.left div.content ul.items li.item {
	padding: 0.2em;
	font-weight: bold;
	text-align: left;
}

td.left div.content ul.items li.selected {
	padding: 0.2em;
	color: #000000;
	font-weight: bold;
	text-align: left;
}

table.tabular {
	background-color: #ffffff;
	border-style: solid;
	border-color: #f2f2f2;
	border-left-width: 1px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
}

table.tabular td {
	border-color: #f2f2f2;
	border-style: solid;
	padding-top: 0.2em;
	padding-left: 0.3em;
	padding-bottom: 0.2em;
	padding-right: 0.3em;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-width: 0px;
	border-right-width: 1px;
}

table.tabular td.subheader {
	text-align: center;
	font-weight: bold;
	border-color: #f2f2f2;
	border-style: solid;
	padding-top: 0.2em;
	padding-left: 0.3em;
	padding-bottom: 0.2em;
	padding-right: 0.3em;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-width: 0px;
	border-right-width: 1px;
}

table.tabular td.error {
	background-color: #ffffaa;
}

table.tabular td.warning {
	border-color: #f2f2f2;
	border-style: solid;
	padding-top: 0.2em;
	padding-left: 0.3em;
	padding-bottom: 0.2em;
	padding-right: 0.3em;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-width: 0px;
	border-right-width: 1px;
	background-color: #ffee66;
}

table.tabular td.numeric {
	border-color: #f2f2f2;
	border-style: solid;
	padding-top: 0.2em;
	padding-left: 0.3em;
	padding-bottom: 0.2em;
	padding-right: 0.3em;
	text-align: right;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-width: 0px;
	border-right-width: 1px;
}

table.tabular td pre {
	color: #2f4e6f;
	font-family: Arial, Verdana, sans-serif;
	font-size: 1.0em;
	font-weight: bold;
}

table.tabular td.header {
	padding-top: 0.3em;
	padding-left: 0.3em;
	padding-bottom: 0.3em;
	padding-right: 0.3em;
	font-weight: bold;
	text-align: center;
	color: #2f4e6f;
	background-color: #c8d7e3;
	background-image: url('../images/navibar.gif');
	background-repeat: repeat-x;
	border-color: #c8d7e3;
	border-style: solid;
	border-width: 0px;
}

table.tabular td.headers {
	padding-top: 0.2em;
	padding-left: 0.3em;
	padding-bottom: 0.2em;
	padding-right: 0.3em;
	font-weight: bold;
	text-align: center;
	color: #000000;
	background-color: #f2f2f2;
	border-color: #d9d9d9;
	border-style: solid;
	border-width: 1px;
}

table.tabular td.subheader {
	padding-top: 0.2em;
	padding-left: 0.2em;
	padding-bottom: 0.2em;
	padding-right: 0.2em;
	font-weight: bold;
	text-align: center;
	color: #000000;
	background-color: #f2f2f2;
	border-color: #d9d9d9;
	border-style: solid;
	border-width: 0px;
}

table.tabular td.footer, td.footer {
	padding-top: 0.3em;
	padding-left: 0.3em;
	padding-bottom: 0.3em;
	padding-right: 0.3em;
	font-weight: bold;
	color: #000000;
	background-color: #f2f2f2;
	border-color: #d9d9d9;
	border-style: solid;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-width: 1px;
	border-right-width: 0px;
}

table.tabular td.title {
	padding-top: 0.3em;
	padding-left: 0.3em;
	padding-bottom: 0.3em;
	padding-right: 0.3em;
	font-weight: bold;
	text-align: center;
	color: #2f4e6f;
	background-color: #ffffff;
	border-color: #c8d7e3;
	border-style: solid;
	border-width: 0px;
}

table.tile {
	border-color: #f2f2f2;
	border-style: solid;
	border-left-width: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
}

table.tile td {
	border-color: #f2f2f2;
	border-style: solid;
	padding-top: 0.2em;
	padding-left: 0.3em;
	padding-bottom: 0.2em;
	padding-right: 0.3em;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
}

table.tile td.header {
	padding-top: 0.3em;
	padding-left: 0.3em;
	padding-bottom: 0.3em;
	padding-right: 0.3em;
	font-weight: bold;
	text-align: left;
	color: #2f4e6f;
	background-color: #c8d7e3;
	background-image: url('../images/navibar.gif');
	background-repeat: repeat-x;
	border-color: #9ca8ad;
	border-style: solid;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
}

table.tile td.maximize {
	padding-top: 0.3em;
	padding-left: 0.3em;
	padding-bottom: 0.3em;
	padding-right: 0.3em;
	font-weight: bold;
	text-align: right;
	color: #2f4e6f;
	background-color: #c8d7e3;
	background-image: url('../images/navibar.gif');
	background-repeat: repeat-x;
	border-color: #9ca8ad;
	border-style: solid;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
}

table.tile td.content {
	padding-top: 0.3em;
	padding-left: 0.3em;
	padding-bottom: 0.3em;
	padding-right: 0.3em;
	font-weight: bold;
	text-align: left;
	border-color: #f2f2f2;
	border-style: solid;
	border-width: 0px;
}

.tile-content #owner_box tr td  {  
	 filter:alpha(opacity=90);
	-moz-opacity:.90;
	opacity:.90;
}

div.tile-content {
	padding: 0.3em;
	border: 0px solid black;
	width: 100%;
	height: 100px;
	overflow: auto;
}
div.tile-content-payment {
	padding: 0.3em;
	border: 0px solid black;
	width: 100%;
	height: 150px;
	overflow: auto;
}
div.tile-content-noscroll {
	padding: 0.3em;
	border: 0px solid black;
	width: 100%;
	text-align: center;
}

table.content {
	padding: 0px;
	border-color: #f2f2f2;
	border-style: solid;
	border-width: 0px;
}

table.content td {
	border-color: #d2d2d2;
	border-style: dotted;
	padding-top: 0.2em;
	padding-left: 0.3em;
	padding-bottom: 0.2em;
	padding-right: 0.3em;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
}

table.tile-frame {
	border-color: #f2f2f2;
	border-style: solid;
	border-left-width: 1px;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
}

table.tile-frame td {
	border-color: #f2f2f2;
	border-style: solid;
	padding-top: 0.2em;
	padding-left: 0.3em;
	padding-bottom: 0.2em;
	padding-right: 0.3em;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-width: 0px;
	border-right-width: 1px;
}

table.tile-frame td pre {
	font-family: Arial, Verdana, sans-serif;
	font-size: 1.0em;
	font-weight: bold;
}

table.tile-frame td.label {
	white-space: nowrap;
	font-weight: bold;
}

table.tile-frame td.header {
	padding-top: 0.3em;
	padding-left: 0.3em;
	padding-bottom: 0.3em;
	padding-right: 0.3em;
	font-weight: bold;
	text-align: left;
	color: #2f4e6f;
	background-color: #c8d7e3;
	background-image: url('../images/navibar.gif');
	background-repeat: repeat-x;
	border-color: #f2f2f2;
	border-style: solid;
	border-width: 0px;
}



table.tile-tabular {
	background-color: #ffffff;
	border-style: solid;
	border-color: #f2f2f2;
	border-left-width: 0px;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
}

table.tile-tabular td {
	border-color: #f2f2f2;
	border-style: solid;
	padding-top: 0.2em;
	padding-left: 0.3em;
	padding-bottom: 0.2em;
	padding-right: 0.3em;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-width: 0px;
	border-right-width: 0px;
}

table.tile-tabular td.header {
	padding-top: 0.3em;
	padding-left: 0.3em;
	padding-bottom: 0.3em;
	padding-right: 0.3em;
	font-weight: bold;
	text-align: center;
	color: #000000;
	background-image: none;
	background-color: #ffffff;
	border-color: #d2d2d2;
	border-style: solid;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-width: 1px;
	border-right-width: 0px;
}

table.tile-tabular td.footer {
	padding-top: 0.3em;
	padding-left: 0.3em;
	padding-bottom: 0.3em;
	padding-right: 0.3em;
	font-weight: bold;
	text-align: center;
	color: #000000;
	background-image: none;
	background-color: #ffffff;
	border-color: #d2d2d2;
	border-style: solid;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-width: 1px;
	border-right-width: 0px;
}

table.tile-frame td.footer {
	padding-top: 0.3em;
	padding-left: 0.3em;
	padding-bottom: 0.3em;
	padding-right: 0.3em;
	font-weight: bold;
	text-align: center;
	color: #000000;
	background-image: none;
	background-color: #ffffff;
	border-color: #666666;
	border-style: solid;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-width: 1px;
	border-right-width: 0px;
}

table.tile-frame td.highlight {
	padding-top: 0.3em;
	padding-left: 0.3em;
	padding-bottom: 0.3em;
	padding-right: 0.3em;
	font-weight: bold;
	text-align: center;
	color: #000000;
	background-image: none;
	background-color: #ffffff;
	border-color: #d9d9d9;
	border-style: solid;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-width: 1px;
	border-right-width: 0px;
}

table.tile-tabular td.title {
	padding-top: 0.3em;
	padding-left: 0.3em;
	padding-bottom: 0.3em;
	padding-right: 0.3em;
	font-weight: bold;
	text-align: center;
	color: #2f4e6f;
	background-color: #ffffff;
	border-color: #c8d7e3;
	border-style: solid;
	border-width: 0px;
}

.infoBox { 
	border:thin solid 1px;
	border-color:gray; 		
	background:#e8e8d9; 	 		
	line-height: 5px;
	height: 12px; 
	cursor: pointer;
}

/** Styles for Search Results Paging **/
.pageNumber a{
	padding: 2px;
	border:1px solid gray;
	cursor:pointer;
	padding:0.3em 0.7em;
	text-align:center;
	text-decoration:none;
	border:1px solid gray;
	background-color: #f0f0f0;
}
.pageNumber a:hover {
	background-color: #e1e6ea;
	border:1px solid blue;
}
.pageNumberSelected a{
	padding: 2px;
	border:1px solid blue;
	cursor:pointer;
	padding:0.3em 0.7em;
	text-align:center;
	text-decoration:none;
	border:1px solid blue;
	background-color: #e1e6ea;	
}


/*******************************/
/** Styles for the TableKit   **/
/*******************************/


thead, tfoot {
	background-color: #DDD;
}

tr.rowodd {
	background-color: white;
}

tr.roweven {
	background-color: #e3eaea;
}

.sortcol {
	cursor: pointer;
	padding-right: 20px;
	background-repeat: no-repeat;
	background-position: right center;
}
.sortasc {
	background-color: #e4e6c4;
	background-image: url(up.gif);
}
.sortdesc {
	background-color: #B9DDFF;
	background-image: url(down.gif);
}
.nosort {
	cursor: default;
}
th.resize-handle-active {
	cursor: e-resize;
}
div.resize-handle {
	cursor: e-resize;
	width: 2px;
	border-right: 1px dashed black; /** #1E90FF; **/
	position:absolute;
	top:0;
	left:0;
}

.ptaDialogAlert {
	text-align: center;
	position: absolute;
	width: 400px;
	left: 230px;
	top: 140px;
	background-color: #ced6d7;
	float: none;
	border-style: solid;
	border-width: 5px;
	border-color: #003366;
	z-index: 100;
	height: 100% px;
}
.ptaDialogAlert input.button {
   width:6.0em;
}
